Bug 443013 - NE - XMLRPC testsuite conversion from 2.18 to 3.2
NE - XMLRPC testsuite conversion from 2.18 to 3.2
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Noura El hawary
:
Depends On:
Blocks: 406341
  Show dependency treegraph
 
Reported: 2008-04-18 02:53 EDT by Noura El hawary
Modified: 2013-06-24 00:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 02:39:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noura El hawary 2008-04-18 02:53:04 EDT
The following xmlrpc testcases need to be written for current xmlrpc functions
in extension/compat_xmlrpc/code/webservice.pl in bugzilla 3.2 ,, some previous
testcases can assist in that from rh_bugzilla_2_18/t/xmlrpc/

This bug is for the following testcases:
400_runQuery.t
403_nameToId.t
406_editComponent.t
407_idToName.t
410_updateFlags.t
413_updateCC.t
415_createBug.t
416_changeAssignment.t
417_updateDepends.t
419_addComponent.t
420_updateMilestone.t
423_userinfo.t
425_disbaleAccount.t

Noura
Comment 1 Noura El hawary 2008-04-22 01:35:59 EDT
All the above testcases have been written and committed to cvs, while testing
modifications to extension compat_xmlrpc file webservice.pl have been done.

Noura

Note You need to log in before you can comment on or make changes to this bug.